<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/b25ced00-8cd7-457b-ba70-1f79f57ff25e.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
La Contrainte 

<p>
La Contrainte est une nouvelle (Der Zwang, publiée en 1929) de l' écrivain autrichien Stefan Zweig. 

<p>
Elle est publiée pour la première fois en français en 1992, au sein du recueil Un mariage à Lyon, dans une traduction d' Hélène Denis. 

<p>
Comme une autre nouvelle du recueil, Au bord du lac Léman, 
<span class="LO p64 Choosing-Cognizer " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">&nbsp;<span class="subb">Choosing-Cognizer:64</span>&nbsp;Zweig</span>
<span class="LO p64 Choosing-TARGET LU" onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">choisit</span><a id="p64"></a><span class="LO p64 Choosing-TARGET" onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)"> <sub>Choosing:64</sub> </span>
<span class="LO p64 Choosing-Chosen " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">&nbsp;<span class="subb">Choosing-Chosen:64</span>&nbsp;la</span>
<span class="LO p64 Choosing-Chosen " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">Suisse</span>
<span class="LO p64 Choosing-Inherent_purpose " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">&nbsp;<span class="subb">Choosing-Inherent_purpose:64</span>&nbsp;comme</span>
<span class="LO p64 Choosing-Inherent_purpose " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">cadre</span>
<span class="LO p64 Choosing-Inherent_purpose " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">d'</span>
<span class="LO p64 Choosing-Inherent_purpose " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">un</span>
<span class="LO p64 Choosing-Inherent_purpose " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">déroulement</span>
<span class="LO p64 Choosing-Inherent_purpose " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">dramatique</span>ayant trait à la Première Guerre mondiale. 

<p>
Première Guerre mondiale 

<p>
La Contrainte 

<p>
La Contrainte est une nouvelle (Der Zwang, publiée en 1929) de l' écrivain autrichien Stefan Zweig. 

<p>
Elle est publiée pour la première fois en français en 1992, au sein du recueil Un mariage à Lyon, dans une traduction d' Hélène Denis. 

<p>
Comme une autre nouvelle du recueil, Au bord du lac Léman, 
<span class="LO p148 Choosing-Cognizer " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">&nbsp;<span class="subb">Choosing-Cognizer:148</span>&nbsp;Zweig</span>
<span class="LO p148 Choosing-TARGET LU" onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">choisit</span><a id="p148"></a><span class="LO p148 Choosing-TARGET" onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)"> <sub>Choosing:148</sub> </span>
<span class="LO p148 Choosing-Chosen " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">&nbsp;<span class="subb">Choosing-Chosen:148</span>&nbsp;la</span>
<span class="LO p148 Choosing-Chosen " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">Suisse</span>
<span class="LO p148 Choosing-Inherent_purpose " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">&nbsp;<span class="subb">Choosing-Inherent_purpose:148</span>&nbsp;comme</span>
<span class="LO p148 Choosing-Inherent_purpose " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">cadre</span>
<span class="LO p148 Choosing-Inherent_purpose " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">d'</span>
<span class="LO p148 Choosing-Inherent_purpose " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">un</span>
<span class="LO p148 Choosing-Inherent_purpose " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">déroulement</span>
<span class="LO p148 Choosing-Inherent_purpose " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">dramatique</span>ayant trait à la Première Guerre mondiale. 

<p>
Résumé de la nouvelle 

<p>
Canton de Zurich, durant la Première Guerre mondiale. 

<p>
Ferdinand Nussbaum, peintre de son état, a fui un pays en guerre et s' est réfugié quelque part en Suisse, au bord du lac de Zurich, dans le calme d' un pays neutre. 

<p>
Il vit paisiblement là, avec sa femme. 

<p>
Mais un matin, on lui apporte une missive en provenance du Consulat de son pays à Zurich. 

<p>

<span class="LO p257 Locating-Perceiver " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">&nbsp;<span class="subb">Locating-Perceiver:257</span>&nbsp;Le</span>
<span class="LO p246 p257 C2_Leadership-TARGET_Locating-Perceiver LU" onMouseOver="changeClass('p246 p257', true)" onMouseOut="changeClass('p246 p257', false)">commandement</span><a id="p246"></a><span class="LO p246 Leadership-TARGET" onMouseOver="changeClass('p246', true)" onMouseOut="changeClass('p246', false)"> <sub>Leadership:246</sub> </span>
<span class="LO p246 p257 C2_Leadership-Leader_Locating-Perceiver " onMouseOver="changeClass('p246 p257', true)" onMouseOut="changeClass('p246 p257', false)">&nbsp;<span class="subb">Leadership-Leader:246|Locating-Perceiver:257</span>&nbsp;de</span>
<span class="LO p246 p257 C2_Leadership-Leader_Locating-Perceiver " onMouseOver="changeClass('p246 p257', true)" onMouseOut="changeClass('p246 p257', false)">district</span>
<span class="LO p246 p257 C2_Leadership-Leader_Locating-Perceiver " onMouseOver="changeClass('p246 p257', true)" onMouseOut="changeClass('p246 p257', false)">militaire</span>a donc mis dix mois pour 
<span class="LO p257 Locating-Sought_entity " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">&nbsp;<span class="subb">Locating-Sought_entity:257</span>&nbsp;le</span>
<span class="LO p257 Locating-TARGET LU" onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">retrouver</span><a id="p257"></a><span class="LO p257 Locating-TARGET" onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)"> <sub>Locating:257</sub> </span>. 

<p>
Il est donc appelé sous les drapeaux. 

<p>
Dès lors, s' ensuit en sa personne une lutte entre les objurgations de Paula, attachée certes à la présence de son mari mais surtout à ce qu' 
<span class="LO p299 p304 C2_Killing-Killer_Participation-Participant1 " onMouseOver="changeClass('p299 p304', true)" onMouseOut="changeClass('p299 p304', false)">&nbsp;<span class="subb">Participation-Participant1:299|Killing-Killer:304</span>&nbsp;il</span>refuse de 
<span class="LO p299 Participation-TARGET LU" onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">participer</span><a id="p299"></a><span class="LO p299 Participation-TARGET" onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)"> <sub>Participation:299</sub> </span>
<span class="LO p299 Participation-Event " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">&nbsp;<span class="subb">Participation-Event:299</span>&nbsp;à</span>
<span class="LO p299 Participation-Event " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">la</span>
<span class="LO p299 Participation-Event " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">guerre</span>
<span class="LO p299 Participation-Event " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">pour</span>
<span class="LO p299 p304 C2_Killing-TARGET_Participation-Event LU" onMouseOver="changeClass('p299 p304', true)" onMouseOut="changeClass('p299 p304', false)">tuer</span><a id="p304"></a><span class="LO p304 Killing-TARGET" onMouseOver="changeClass('p304', true)" onMouseOut="changeClass('p304', false)"> <sub>Killing:304</sub> </span>
<span class="LO p299 p304 C2_Killing-Victim_Participation-Event " onMouseOver="changeClass('p299 p304', true)" onMouseOut="changeClass('p299 p304', false)">&nbsp;<span class="subb">Participation-Event:299|Killing-Victim:304</span>&nbsp;d'</span>
<span class="LO p299 p304 C2_Killing-Victim_Participation-Event " onMouseOver="changeClass('p299 p304', true)" onMouseOut="changeClass('p299 p304', false)">autres</span>
<span class="LO p299 p304 C2_Killing-Victim_Participation-Event " onMouseOver="changeClass('p299 p304', true)" onMouseOut="changeClass('p299 p304', false)">hommes</span>, et les obligations militaires auxquelles il se trouve rappelé par la missive. 

<p>
Il se sent donc contraint de se rendre à son Consulat, se convainquant toutefois que ses peintures montreront qu' il n' a pas sa place au front. 

<p>
Dans la salle où on le fait attendre, celui-ci médite sur les formulations à employer. 

<p>
Mais une fois reçu par le Secrétaire, il se trouve emporté à la fois par la bureaucratie et par la " normalité " de ce temps de guerre, où 
<span class="LO p409 Hostile_encounter-Side1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:409</span>&nbsp;les</span>
<span class="LO p409 Hostile_encounter-Side1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">hommes</span>, quelle que soit leur condition, vont 
<span class="LO p409 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">combattre</span><a id="p409"></a><span class="LO p409 Hostile_encounter-TARGET" onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)"> <sub>Hostile_encounter:409</sub> </span>, sans qu' 
<span class="LO p415 Request-Speaker " onMouseOver="changeClass('p415', true)" onMouseOut="changeClass('p415', false)">&nbsp;<span class="subb">Request-Speaker:415</span>&nbsp;on</span>
<span class="LO p415 Request-Addressee " onMouseOver="changeClass('p415', true)" onMouseOut="changeClass('p415', false)">&nbsp;<span class="subb">Request-Addressee:415</span>&nbsp;leur</span>
<span class="LO p415 Request-TARGET LU" onMouseOver="changeClass('p415', true)" onMouseOut="changeClass('p415', false)">demande</span><a id="p415"></a><span class="LO p415 Request-TARGET" onMouseOver="changeClass('p415', true)" onMouseOut="changeClass('p415', false)"> <sub>Request:415</sub> </span>
<span class="LO p415 Request-Message " onMouseOver="changeClass('p415', true)" onMouseOut="changeClass('p415', false)">&nbsp;<span class="subb">Request-Message:415</span>&nbsp;leur</span>
<span class="LO p415 Request-Message " onMouseOver="changeClass('p415', true)" onMouseOut="changeClass('p415', false)">avis</span>. 

<p>
De retour chez lui, il se sent contraint de préparer son sac, sous les cris et les pleurs de sa femme. 

<p>
Il se sent contraint d' aller prendre le train, qui lui fait franchir la frontière … Mais au dernier instant, un convoi de blessés et de mutilés, cheminant en sens inverse, lui font reprendre ses esprits, lutter contre la contrainte, et finalement revenir à son foyer. 

<p>
Éditions françaises 

<p>
Un mariage à Lyon, recueil de six nouvelles de Stefan Zweig. 

<p>
Traduction (1992) par Hélène Denis. 

<p>
(ISBN 978-2-253-13893-8). 

</body>
